Jump to content
Effluves d'Ambre

impossible de changer la description d'un produit erreur Le champ description (Français (French)) est invalide. Le champ description_short (Français (French)) est invalide.

Recommended Posts

Bonjour,

Je viens d'installer la version 1.7.6.1 et alors que je cherche à créer mon premier produit j'obtiens l'erreur 

Le champ description (Français (French)) est invalide.

Le champ description_short (Français (French)) est invalide.

dés que je touche au champ description (courte ou longue).

Si je laisse d'autres langues actives sur le site l'erreur est valable pour toutes les langues.

Si je crée le produit sans toucher à la description çà marche. Je peux mettre le prix, changer les taxes, la quantité, la référence, mais en ne faisant qu'un changement à la fois, ensuite quitter le produit, le réouvrir etc.

Le moindre changement dans les champs descriptions, même simplement mettre le curseur renvoie l'erreur ci dessus.

Pourriez-vous me venir en aide ? 

Type d’install (nouvelle/MàJ) : nouvelle installation prestashop 1.7.6.1
Version de PS : 1.7.6.1
URL du site concerné : effluves-d-ambre.xyz/boutique/prestashop
Thème (défaut/perso) : défaut
Code (original/modifié) : ? rien de modifié
Hébergement : Hostinger
Version de PHP : 4.9.1
Version de MySQL : 5.7
Navigateur(s) concerné(s) : Chrome

Share this post


Link to post
Share on other sites

Vous avez réussi à installer une 1.7 avec un PHP 4.9 ??? c'est impossible normalement, Presta 1.7 requiert PHP 7 mini.

Et un conseil, les sites en .xyz sont bans un peu partout vu les hackers qui les utilisent.

Share this post


Link to post
Share on other sites

Bonjour,

Après vérification auprès de mon hébergeur, il s'agit de PHP Version 7.2.23

J'avais sans doute regardé au mauvais endroit.

Mais le problème reste le même

Le champ description (Français (French)) est invalide.

Le champ description_short (Français (French)) est invalide.

Merci pour votre conseil concernant l'extension xyz, les extensions online website et site sont elles meilleures ?

Share this post


Link to post
Share on other sites

.com, .net ou .fr sont les plus sérieuses. Prendre une extension exotique n'apporte absolument rien.

Pour le reste, soit vos descriptions comportent des éléments invalides soit c'est encore un bug de cette version 1.7 bancale.

Share this post


Link to post
Share on other sites

Ok pour les extensions, merci.

Pour les descriptions je n'ai rien mis d'invalide puisque le simple fait de positionner le curseur dans le champ description entraîne l'erreur.

Donc je suis d'accord, c'est un bug, mais que dois-je faire alors ? une nouvelle fois tout supprimer ? et chercher un prestashop d'une version inférieure ? et où la trouver alors ?

 

Share this post


Link to post
Share on other sites

Bonjour,

J'ai mis la version 1.6.1.24, je suis reparti de zéro, nouvelle base de donnée, j'ai du baissé ma version php à 7.1 au lieu de 7.2, répertoire vierge etc

et... toujours le même problème avec les champs de description

Je me demande si je dois persister avec prestashop

Share this post


Link to post
Share on other sites

Vous pouvez nous copier/coller une de ces descriptions ici ?

Share this post


Link to post
Share on other sites

c'est un texte que vous avez écrit (au clavier) ou un texte copié depuis un autre endroit ?

Share this post


Link to post
Share on other sites

Je  suis sur une 1.6.1.24 et je ne reproduis pas.

image.thumb.png.5588861f969019627103157a0e006a0f.png

 

Comment sont réglés ces paramètres svp ?

image.thumb.png.a17c52b87000bd1dec72d1e30251d60e.png

 

On dirait que votre navigateur aurait gardé l'ancien js en mémoire. Videz tous vos caches navigateur et recommencez.

Share this post


Link to post
Share on other sites

J'ai vidé le cache et je n'ai pas vu de changement.

Pour les réglages ci dessus j'ai autorisé les iframes

Je suis sous chrome et j'ai pensé à changer d'exploreur j'ai essayé avec ie... et çà marche !

oserai-je tout supprimer à nouveau et tester la version 1.7.6.1 à nouveau avec IE ?

image.thumb.png.5e558950e31144a5310c4fe5251da02e.png

 

Share this post


Link to post
Share on other sites

Vous pouvez tester mais vous aurez le même souci.

Vous n'avez pas du vraiment vider les caches de Chrome^^

Share this post


Link to post
Share on other sites

Et bien je vais dans paramètres, paramètres avancés, effacer les données de navigation, images et fichiers en cache, toutes les périodes...

je pense que je fais bien ? 

Quand la version 1.7.6.1 sera-t-elle prête ? car je trouvais son environnement plus sympa.

Mais bon si c'est sans espoir...

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More